Bug 181062 - fuse-devel missing Requires: pkgconfig
Summary: fuse-devel missing Requires: pkgconfig
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-12 16:34 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.5.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-11 19:27:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-02-12 16:34:38 UTC
fuse-devel installs a pkgconfig file but is missing a "Requires: pkgconfig".


Note You need to log in before you can comment on or make changes to this bug.